﻿@import url(reset.css);
html {-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */}
body {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.wrap {width:90%; margin:0 auto;}
p {margin-bottom:1em;}
img, embed, object, video {max-width:100%; height:auto;}
a {color:#005696; transition:all 0.3s ease-in-out 0s;}

/**********/
/* #header */
/**********/
#header.home #home-img {width:100%; position:relative; z-index:1; margin-top:-210px; float:left;}
#header.home h1 {
	background:rgba(0, 101, 181, 0.94);
	padding:40px 7%;
	width:86%;
	margin-top:50px;
	position:relative;
	z-index:100;
	float:left;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
#header h1 {
	font-family:"Century Gothic", "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:4.9375em;
	font-weight:normal;
	color:#fff;
	background:#0065b5;
	padding:30px 7%;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);
}
#header h1 span {color:#ffffff;}
#header h1 a {text-decoration:none; color:#fff}
#header #logo {float:right; margin-right:7%; margin-top:-120px;}
#header.home #logo {position:relative; z-index:110; float:right;}

/**************/
/* Navigation */
#nav h2 {float:left; margin-left:-9999px;}
#nav {
	font-size:1.25em;
	padding:5px 7%;
	width:86%;
	background:#f0f0f0;
	margin-bottom:50px;
}
#nav a {color:#4a4a4a; text-decoration:none;}
#nav ul li {
	list-style:none;
	float:left;
	font-family:"Century Gothic", "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-right:30px;
	margin-right:30px;
	border-right:1px solid #4a4a4a;
}
#nav ul li:last-child {
	border-right:none;
	margin-right:0;
}

#textsizer {float:right; font-size:0.8em; min-width:142px;}
#textsizer .text {
                display:block;
                float:left;
                margin:0 4px;
                padding-top:2px;
}
#textsizer a {
                display:block;
                float:left;
                border: 1px solid #e5e5e5;
                text-align:center;
                width:20px; height:20px;
                line-height:20px;
                margin-left:1px;
                text-decoration:none;
}
#textsizer a.sm {font-size:0.75em;}
#textsizer a.md {font-size:1em;}
#textsizer a.lg {font-size:1.25em;}

/***********/
/* CONTENT */
/***********/
#content {margin:0 auto;}
#content h2.home-tagline {
	font-family:"Century Gothic", "Arial Narrow", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#66a5b8;
	font-size:1.6875em;
	line-height:1.5em;
	text-align:center;
	max-width:80%;
	margin:25px auto;
}
#home-content {text-align:justify;}

#main-content {
	width:86%;
	margin:0 auto;
	padding-bottom:2em;
}
#main-content h1 {
	color:#769f72;
	font-weight:normal;
	font-size:2.25em;
	margin-bottom:25px;
}
#main-content h2 {
	color:#769f72;
	font-weight:normal;
	font-size:2em;
	margin-bottom:25px;
}
#main-content h3 {
	color:#769f72;
	font-weight:normal;
	font-size:1.5em;
	margin-bottom:25px;
}
#main-content p {line-height:1.5em; text-align:justify;}
#main-content ul {
	list-style:disc outside;
	margin-left:2em;
	margin-bottom:1em;
}
#main-content ol {
	list-style:decimal outside;
	margin-left:2em;
	margin-bottom:1em;
}
#main-content ul li, #main-content ol li {line-height:1.5em;}

/**************************************************************/
/* Styles from orignal site */
#content .layout-section {margin-bottom:32px;}
/* inline block */
#content .layout-inline-block {
    float:left;
    width:33%;
}
#content .layout-inline-block > div {
    margin:16px; margin-top:0;
}
#content .layout-inline-block > div > h2 {font-size:1.8em;}
blockquote {
	font-size:1.4em;
	line-height:1.5em;
	font-style:italic;
	width:90%; margin:0 auto;
	margin-bottom:1em;
}

/* image boxes */
#content .image-box {
    position:relative;
    height:384px;
    padding:0; margin:0;
}
#content .image-box .overlay {
    /*background:url('../images/white-transparent-bkg.png');*/
    padding:8px 24px;
    margin:8px;
}
#content .image-box .overlay h1 {
    font-size:2.8em;
    margin:0; padding:0;
}
#content .image-box .overlay p {
    font-style:italic;
    margin:0; padding:0;
}
#content .image-box a {
    font-size:1.4em;
    text-decoration:none;
    color:#fff;

}
#content .image-box a.btn {
    position:absolute;
    bottom:16px; right:16px;
    display:block;
    font-size:1.4em;
    text-decoration:none;
    color:#fff;
    background-color:#356398;
    padding:12px 24px;
}
#content .image-box a.btn:hover {background-color:#234075;}
/* contact info */
#content p.contact-info {
    padding-left:72px;
    margin:24px;
    min-height:48px;
}
#content p.contact-info#twitter {background:url('../images/twitter-icon.png') no-repeat left center;}
#content p.contact-info#text {background:url('../images/text-icon.png') no-repeat left center;}
#content p.contact-info#email {background:url('../images/email-icon.png') no-repeat left center;}
#content p.contact-info#phone {background:url('../images/phone-icon.png') no-repeat left center;}
#content p.contact-info#mail {background:url('../images/mail-icon.png') no-repeat left center;}


/* box */
#content .box {
    background:#f0f0f0;
    padding:16px 32px;
}
#content .box h1 {
    color:#5a5a5a;
    font-size:2.4em;
    margin:0;
}
#content .alt-shading {background:#e8edf6;}


#cross-government-disclosures .layout-inline-block {width:50%;}
/*********************************************************************************/

#proactive-disclosures .layout-inline-block {margin-bottom:2em;}
#proactive-disclosures .layout-inline-block:nth-child(3n+1) {clear:left;}

#home-content {margin-left:7%; margin-right:7%; width:86%; float:left;}
#home-content h2 {font-size:1.875em; color:#0070b8; margin-bottom:0.5em;}
#home-content p {font-size:1.3125em; line-height:1.5em; color:#3e3e3e;}

#home-feature-box {background:#f0f0f0; clear:both; padding:1em; width:80%; margin:1em auto;}
#home-feature-box h2 {color:#0070b8; margin-bottom:1em; font-size:1.25em;}
#home-feature-box h2 span {color:#409540;}
#home-feature-box h3 a {text-decoration:none;}
#home-feature-box h3 a:hover {text-decoration:underline;}
#home-feature-box h3 {color:#0070b8; margin-bottom:0; font-size:1.125em; background:url(../images/question-icon.png) center left no-repeat; min-height:24px; padding-left:30px;}
#home-feature-box h3 span {color:#409540;}
#home-feature-box p {padding-left:30px; line-height:1.4em;}

/**********/
/* FOOTER */
/**********/
#footer {
	background:#009bc9; min-height:10px;
	text-align:right;
	font-size:0.875em;
	color:#fff;
	padding:0.5em 7% 0.5em 0;
}
#footer a {color:#fff;}

/*********************/
/* self-clear floats */
/*********************/

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* for IE6 */
* html .group {
	height: 1%;
}
/* for IE7 */
*:first-child+html .group {
	min-height: 1px;
}

@media screen and (max-width:1024px) {
	#header {background-size:auto 475px;}
	#header h1 {font-size:4em; padding-left:5%;}
	#header #logo {margin-right:5%; margin-top:-110px;}
	#nav {padding:5px 5%; width:90%; font-size:1.125em;}
	#nav ul li {margin-right:20px; padding-right:20px;}
	#home-features .feature {padding:0 57px 0 30px;}
	#home-features .feature:last-child, #home-features .last {padding:0 30px !important}
	#home-features .feature h2 {font-size:1.75em;}
	#footer {padding-right:5%;}
} /*/mediaquery*/

@media screen and (max-width:768px) {
	#header h1 {font-size:3.5em; padding-left:3%;}
	#header #logo {margin-right:3%; max-width:150px; margin-top:-100px;}
	#nav {padding:5px 3%; width:94%; font-size:1em;}
	#home-features .feature {width:38%;}
	#home-features .feature p {font-size:1em;}
	#footer {padding-right:3%;}
} /*/mediaquery*/

@media screen and (max-width:683px) {
	#home-features .feature {width:38%;}
} /*/mediaquery*/

@media screen and (max-width:600px) {
	#home-features .feature {width:89%; background:none !important; padding:0 5%; min-height:auto;}
	#header h1 a {width:75%;}
	#header #logo {max-width:25%;}
} /*/mediaquery*/

@media screen and (max-width:480px) {
	#header h1 {font-size:2.75em;}
} /*/mediaquery*/
@media screen and (max-width:320px) {
	#header #logo {margin-top:-140px; min-width:120px;}
} /*/mediaquery*/
